.btn-danger {
    margin-left: 4px;
}

.betEncours {
    min-height: 300px;
    max-height: 700px;
    overflow-y: scroll;
    overflow-x: hidden;

}

.betEncours::-webkit-scrollbar {
    display: none;
}

.betEncours {
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}